#include <definitions>

__E_CFG_VERSION 0

/*
******************************************************************************
* Desktop background settings and what desktops the bg's are used on.
******************************************************************************
*/

__DESKTOP __BGN
  __NAME DARKBACK
  __SOLID_COLOR 0 0 0
  __BACKGROUND_LAYER "pix/bg/darkback1.gif" 1 0 0 0 0 0
  __USE_ON_DESKTOP 0
__END

__DESKTOP __BGN
  __NAME PURPLEBACK
  __SOLID_COLOR 0 0 0
  __BACKGROUND_LAYER "pix/bg/purpback1.gif" 1 0 0 0 0 0
  __USE_ON_DESKTOP 1
__END

__DESKTOP __BGN
  __NAME GREENBACK
  __SOLID_COLOR 0 0 0
  __BACKGROUND_LAYER "pix/bg/greenback1.gif" 1 0 0 0 0 0
  __USE_ON_DESKTOP 2
__END

__DESKTOP __BGN
  __NAME REDBACK
  __SOLID_COLOR 0 0 0
  __BACKGROUND_LAYER "pix/bg/redback1.gif" 1 0 0 0 0 0
  __USE_ON_DESKTOP 3
__END

__DESKTOP __BGN
  __NAME BLUEBACK
  __SOLID_COLOR 0 0 0
  __BACKGROUND_LAYER "pix/bg/blueback1.gif" 1 0 0 0 0 0
  __USE_ON_DESKTOP 4
__END

/*
* More sample desktop background settings
*/
/*
__DESKTOP __BGN
  __NAME SEA_CLIFFS
  __SOLID_COLOR 40 160 220
  __BACKGROUND_LAYER "pix/bg_00.jpg" 1 0 0 0 1024 1024
__END

__DESKTOP __BGN
  __NAME TREE_LAKE_SUNSET
  __SOLID_COLOR 140 180 80
  __BACKGROUND_LAYER "pix/bg_01.jpg" 1 0 0 0 1024 1024
__END

__DESKTOP __BGN
  __NAME ENLIGHTENED_RISE
  __SOLID_COLOR 0 0 0
  __BACKGROUND_LAYER "pix/bg_04.jpg" 0 0 512 512 0 0
__END

__DESKTOP __BGN
  __NAME ORANGE_SUNSET_CLOUDS
  __SOLID_COLOR 255 160 0
  __BACKGROUND_LAYER "pix/bg_02.jpg" 1 0 0 0 1024 1024
__END

__DESKTOP __BGN
  __NAME TREE_SHILOUETTE_SUNSET
  __SOLID_COLOR 160 80 0
  __BACKGROUND_LAYER "pix/bg_03.jpg" 1 0 0 0 1024 1024
__END

__DESKTOP __BGN
  __NAME GNOME_LOGO
  __SOLID_COLOR 220 190 160
  __BACKGROUND_LAYER "pix/gnome_bg.jpg" 1 0 0 0 0 0
  __FORGROUND_LAYER "pix/gnome_logo.png" 1 512 512 0 0
__END					      
*/
/*
*
* __DESKTOP __BGN
*  __NAME BG3
*  __SOLID_COLOR 40 20 40
*  __BACKGROUND_LAYER "pix/bg2.png" 1 0 0 0 0 0
*  __USE_ON_DESKTOP 2
* __END
* __DESKTOP __BGN
*  __NAME BG7
*  __BACKGROUND_LAYER "pix/bg.png" 1 0 0 0 0 0
*  __FORGROUND_LAYER "pix/pengee2.png" 1 512 512 0 0
*  __USE_ON_DESKTOP 6
* __END
* __DESKTOP __BGN
*  __NAME BG8
*  __BACKGROUND_LAYER "pix/V_gray_grad.png" 1 0 0 0 0 1024
*  __FORGROUND_LAYER "pix/pengee2.png" 1 512 512 0 0
*  __USE_ON_DESKTOP 7
* __END
*/
